<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dpSWaBduRsSgtcz1Uz4TFM:APA91bHygAfl21JmAKX9WAb_ojmoXYzW_UBsVKdA3Ln0uUPmKwFWoODxkNShQaNFYLgAyrLWjzAI-kgjc7H09iNafe3l6kVjvd2OAePQO8cJ0tGBxZufkfQ&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757866964019}</string>
</map>
